Activity log for bug #924079

Date Who What changed Old value New value Message
2012-01-31 03:12:49 Chris Halse Rogers bug added bug
2012-01-31 03:13:55 Chris Halse Rogers tags amd64 apport-bug dist-upgrade oneiric amd64 apport-bug dist-upgrade distribution-upgrade oneiric
2012-01-31 03:23:13 Colin Watson update-manager (Ubuntu): assignee Canonical Foundations Team (canonical-foundations)
2012-01-31 03:23:17 Colin Watson update-manager (Ubuntu): status New Confirmed
2012-01-31 03:23:20 Colin Watson update-manager (Ubuntu): importance Undecided High
2012-02-01 14:01:15 Colin Watson affects update-manager (Ubuntu) apt (Ubuntu)
2012-02-01 14:01:28 Colin Watson apt (Ubuntu): status Confirmed Triaged
2012-02-02 13:56:23 Jan Henke bug added subscriber Jan Henke
2012-02-03 09:13:32 RussianNeuroMancer bug added subscriber RussianNeuroMancer
2012-02-06 11:29:37 Nick Moffitt bug added subscriber The Canonical Sysadmins
2012-02-19 17:45:36 Jean-Louis Dupond bug added subscriber Jean-Louis Dupond
2012-03-09 03:01:08 Jim MacKenzie bug added subscriber Jim MacKenzie
2012-03-09 07:57:52 Jouni Renfors bug added subscriber Jouni Renfors
2012-03-18 19:43:39 John Stilian bug added subscriber John Stilian
2012-03-19 15:05:20 Tommy Nevtelen bug added subscriber Tommy Nevtelen
2012-03-20 04:01:35 Drew Scott Daniels bug added subscriber Drew Scott Daniels
2012-03-24 00:20:53 Kate Stewart tags amd64 apport-bug dist-upgrade distribution-upgrade oneiric amd64 apport-bug dist-upgrade distribution-upgrade oneiric rls-mgr-p-tracking
2012-03-26 19:46:20 Steve Langasek nominated for series Ubuntu Oneiric
2012-03-26 19:46:20 Steve Langasek bug task added apt (Ubuntu Oneiric)
2012-03-26 19:46:27 Steve Langasek apt (Ubuntu Oneiric): status New Triaged
2012-03-26 19:46:30 Steve Langasek apt (Ubuntu Oneiric): importance Undecided High
2012-03-26 19:46:39 Steve Langasek apt (Ubuntu Oneiric): assignee Canonical Foundations Team (canonical-foundations)
2012-04-03 05:30:46 B. Clausius bug added subscriber B Clausius
2012-04-03 07:14:50 eric fortin apt (Ubuntu Oneiric): status Triaged Fix Released
2012-04-03 07:14:56 eric fortin apt (Ubuntu): status Triaged Fix Released
2012-04-03 07:27:19 Steve Langasek apt (Ubuntu): status Fix Released Triaged
2012-04-03 07:27:24 Steve Langasek apt (Ubuntu Oneiric): status Fix Released Triaged
2012-04-20 16:32:53 Barry Warsaw bug added subscriber Barry Warsaw
2012-04-20 16:33:07 Barry Warsaw bug added subscriber Michael Vogt
2012-04-23 18:40:27 Chris Bainbridge bug added subscriber Chris Bainbridge
2012-04-27 08:07:07 Jean-Baptiste Lallement tags amd64 apport-bug dist-upgrade distribution-upgrade oneiric rls-mgr-p-tracking amd64 apport-bug dist-upgrade distribution-upgrade oneiric oneiric2precise rls-mgr-p-tracking
2012-04-27 08:16:59 Jean-Baptiste Lallement summary do-release-upgrade fails to upgrade from Oneiric to Precise do-release-upgrade fails to upgrade from Oneiric to Precise: Couldn't configure pre-depend libtinfo5 for libncurses5, probably a dependency cycle
2012-04-27 09:07:32 hav0cer bug added subscriber hav0cer
2012-04-28 03:47:30 Jaakan Shorter bug added subscriber Jaakan Shorter
2012-05-22 17:18:28 Steve Langasek nominated for series Ubuntu Precise
2012-05-22 17:18:28 Steve Langasek bug task added apt (Ubuntu Precise)
2012-05-22 17:19:12 Steve Langasek apt (Ubuntu Precise): status New Triaged
2012-05-22 17:19:14 Steve Langasek apt (Ubuntu Precise): importance Undecided High
2012-05-22 17:19:16 Steve Langasek apt (Ubuntu Precise): milestone ubuntu-12.04.1
2012-05-24 14:47:53 Juan Bermejo Vega bug added subscriber Juan Bermejo Vega
2012-07-12 21:35:22 Stéphane Graber apt (Ubuntu Precise): assignee Canonical Foundations Team (canonical-foundations)
2012-07-15 21:21:22 James Purl bug added subscriber James Purl
2012-07-25 15:29:40 Stéphane Graber apt (Ubuntu Precise): milestone ubuntu-12.04.1 ubuntu-12.04.2
2013-02-13 18:12:55 Colin Watson apt (Ubuntu Precise): milestone ubuntu-12.04.2 ubuntu-12.04.3
2013-12-07 08:19:05 B. Clausius removed subscriber B Clausius
2014-12-03 09:21:51 Rolf Leggewie apt (Ubuntu Oneiric): status Triaged Won't Fix
2014-12-03 10:24:29 RussianNeuroMancer removed subscriber RussianNeuroMancer
2015-01-14 17:36:14 Mathew Hodson tags amd64 apport-bug dist-upgrade distribution-upgrade oneiric oneiric2precise rls-mgr-p-tracking amd64 apport-bug dist-upgrade oneiric oneiric2precise rls-mgr-p-tracking
2015-08-12 09:25:49 Julian Andres Klode apt (Ubuntu): status Triaged Fix Released
2016-06-06 07:06:32 Jan Henke removed subscriber Jan Henke
2017-06-16 09:39:22 Adam Conrad apt (Ubuntu Precise): status Triaged Fix Released